/* Favorites */
"Favorites" = "Favoritos";

/* Files */
"Files" = "Ficheros";

/* General */
"General" = "General";

/* Known Host Manager */
"Known Host Manager" = "Administrador de Host Conocidos";

/* Known Hosts */
"Known Hosts" = "Host Conocidos";

/* Show Favorites */
"Show Favorites" = "Ver Favoritos";

/* Show General Preferences */
"Show General Preferences" = "Ver Preferencias Generales";

/* Show Text File Editing Preferences */
"Show Text File Editing Preferences" = "Ver Preferencias de Edición de Ficheros de Texto";

/* Show Transfer Preferences */
"Show Transfer Preferences" = "Ver Preferencias de Transmisión";

/* Transfers */
"Transfers" = "Transmisiones";

